Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28X

D-Link DGS-1250-28X Коммутатор
SKU: DGS-1250-28X

D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Оперативная память (RAM)
2048 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-1250-28X Коммутатор

Оперативная память (RAM)
2048 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

2048 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Список контроля доступа Acl Правила
768
Поддержка Power over Ethernet Poe
Нет
Технология Прокладки Оптоволоконного Ethernet
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Поиск IGMP
Да
Конфигурация настроек расположения CLI
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Привязка порта IP MAC
Да
Поддерживаемые типы кабелей
Cat5, Cat5e
Скорость подачи
95,24 Mpps
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
743482, 45 Часов
Защита цикла
Да
Поддерживается алгоритм безопасности
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
0 - 95%
Блок Питания Включен
Да
Максимальное потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
12000
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Объем оперативной памяти
Флеш-память
Тип памяти
DDR3-SDRAM
Диапазон температур хранения Цельсия
Уровень шума
47,6 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Электромагнитная совместимость
CE A, VCCI A, FCC A, IC, BSMI
Совместимый HS-код системы
85176990
Количество статических маршрутов
124
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
128 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Вес картона
16,2 kg
Количество на коробку
5 шт.
Ширина картона
47,8 cm
Чистый вес картона
11,6 kg
Длина картона
58,5 cm
Высота транспортной коробки
31,8 cm
Коробок на паллету Море
24 шт.
Коробок на паллету Воздух
24 шт.
Количество на паллете морское
120 шт.
Количество на паллете воздушное
120 шт.
Брутто-вес на паллете морское
407,6 kg
Брутто-вес на паллете воздушное
407,6 kg
Ширина поддона
120 cm
Длина
110 cm
Высота море
2,04 m
Высота воздух
2,04 m
Глубина упаковки
563 mm
Ширина упаковки
282 mm
Высота упаковки
89 mm
Кеш упаковки
Вес упаковки
2,97 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-1250-28X
GTIN EAN UPC
0790069448164,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DGS-1250-28X
Серия продукта
Проданные рынки
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
Дата добавления в систему
2019-06-28
Дата производства
Код продукта
DGS-1250-28X
Блокировка Head Of Line Hol
Да
Отвод тепла
104,346 BTU/s
Ввод консоли
RJ-45
Алгоритмы планирования очередей
Weighted Round Robin (WRR)
Поддержка MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Поддержка мультикаста
Да
Функции виртуальной LAN
Voice VLAN
Журнал событий системы
Да
Статический путь
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
D-Link DGS-1250-28X Коммутатор